[Nvda-dev] can not use virtual buffers in latest trunk

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[Nvda-dev] can not use virtual buffers in latest trunk

Mike Reiser
      Hello all,

I can not use the new virtual buffers after compileing and installing
the latest trunk of nvda.  Here's the procedure I followed.

1.  Ran NVDA from source after downloading it from SVN.  WX python
crashed after I opened another window but I still could compile NVDA
successfully.

2.  Compiled and installed.

3.  registered ia2.dll like usual.

4.  Tested it with mozilla firefox3.0 beta5 and yesterday's nightly
build.  In both cases the old virtual buffers were used instead of the
new ones.  Also please note I did extract the new misc dependencies.  
I'm running windows vista with no service pacs with NVDA R1892.  Please
let me know if there's anything I should explain further.  Also I didn't
get any error sounds with nvda at all during this process.  Thanks,

    Mike


Reply | Threaded
Open this post in threaded view
|

Re: [Nvda-dev] can not use virtual buffers in latest trunk

Governor Staten
did you run generate.py? i didn't see that in the list of things you did.

Mike Reiser wrote:

>        Hello all,
>
> I can not use the new virtual buffers after compileing and installing
> the latest trunk of nvda.  Here's the procedure I followed.
>
> 1.  Ran NVDA from source after downloading it from SVN.  WX python
> crashed after I opened another window but I still could compile NVDA
> successfully.
>
> 2.  Compiled and installed.
>
> 3.  registered ia2.dll like usual.
>
> 4.  Tested it with mozilla firefox3.0 beta5 and yesterday's nightly
> build.  In both cases the old virtual buffers were used instead of the
> new ones.  Also please note I did extract the new misc dependencies.
> I'm running windows vista with no service pacs with NVDA R1892.  Please
> let me know if there's anything I should explain further.  Also I didn't
> get any error sounds with nvda at all during this process.  Thanks,
>
>      Mike
>
> _______________________________________________
> Nvda-dev mailing list
> [hidden email]
> http://lists.nvaccess.org/listinfo/nvda-dev
>
>
>    


Reply | Threaded
Open this post in threaded view
|

Re: [Nvda-dev] can not use virtual buffers in latest trunk

Mike Reiser
Governor Staten wrote:

> did you run generate.py? i didn't see that in the list of things you did.
>
> Mike Reiser wrote:
>  
>>        Hello all,
>>
>> I can not use the new virtual buffers after compileing and installing
>> the latest trunk of nvda.  Here's the procedure I followed.
>>
>> 1.  Ran NVDA from source after downloading it from SVN.  WX python
>> crashed after I opened another window but I still could compile NVDA
>> successfully.
>>
>> 2.  Compiled and installed.
>>
>> 3.  registered ia2.dll like usual.
>>
>> 4.  Tested it with mozilla firefox3.0 beta5 and yesterday's nightly
>> build.  In both cases the old virtual buffers were used instead of the
>> new ones.  Also please note I did extract the new misc dependencies.
>> I'm running windows vista with no service pacs with NVDA R1892.  Please
>> let me know if there's anything I should explain further.  Also I didn't
>> get any error sounds with nvda at all during this process.  Thanks,
>>
>>      Mike
>>
>> _______________________________________________
>> Nvda-dev mailing list
>> [hidden email]
>> http://lists.nvaccess.org/listinfo/nvda-dev
>>
>>
>>    
>>    
>
> _______________________________________________
> Nvda-dev mailing list
> [hidden email]
> http://lists.nvaccess.org/listinfo/nvda-dev
>
>  
Oh yes forgot to mention that, I did run generate.py first.  Thanks,

Mike